/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#jevents_body {
    width: 98% !important;
    border: 1px solid #DDD;
    background-color: #F7F7F7;
    border-radius: 8px;
    padding-top: 10px;
    MARGIN: AUTO;
    padding-bottom: 10px;

}
#jevents_body .nav-items > div a:hover {
    padding: 7px 12px 7px 12px;
    background-color: #CCC;
    border-left: 1px solid #23405e;
    color: #000;
}
.nav-items > div:last-child {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #23405e !important;
}


.nav-items > div:first-child {
    border-radius: 5px 0 0 5px;
    border-left: 1px solid #23405e !important;
}


.jev_pretoolbar {
      color: #FFF !important;
}

div.previousmonth {
    background-color: #23405e !important;
    color: #FFF;
    border-color: #23405e !important;
}

div.currentmonth {  border-color: #23405e !important;
}
div.nextmonth  {
    background-color: #23405e !important;
    color: #FFF;
  border-color: #23405e !important;
}

  .nav-items > div {
    border-radius: 5px 0 0 5px;
    border: 1px solid #23405e;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #23405e !important;
    color: #FFF;
}
div.active {
      background-color: solid #23405e !IMPORTANT;
      color: #FFF;
}
div .previousmonth
    background-color: solid #23405e;
    color: #FFF;
}



